algorithm: GP
criterion: Calibration
criterion_final: 0.01902739889919758
dataset: HIA
hparams:
  kernel_coef0: 0.001382544869971983
  kernel_gamma: 1.843471612178892e-05
  kernel_metric: cosine
  kernel_noise_level: 0.0009904625257460976
  max_iter_predict: 186
  n_restarts_optimizer: 6
representation: WHIM
seed: 8
test_calibration_Brier score_0: 0.017645426094532013
test_calibration_Brier score_1: 0.018127353861927986
test_calibration_Brier score_2: 0.01884806714951992
test_calibration_Brier score_final: 0.017645426094532013
test_performance_AUROC_0: 0.5
test_performance_AUROC_1: 0.5
test_performance_AUROC_2: 0.5
test_performance_AUROC_final: 0.5
train_val_split: Random
trial_seed: 62793
val_calibration_Brier score_0: 0.0180808212608099
val_calibration_Brier score_1: 0.018514567986130714
val_calibration_Brier score_2: 0.020486807450652122
val_calibration_Brier score_final: 0.0180808212608099
val_performance_AUROC_0: 0.5
val_performance_AUROC_1: 0.5
val_performance_AUROC_2: 0.5
val_performance_AUROC_final: 0.5
